body{
 background: black url(images/table-bg.jpg) repeat center top;
 font-family:  'Averia Serif Libre', cursive;
 margin:0;
}
input, td{
  font-family:  'Averia Serif Libre', cursive;
}
p.nBr, li.nBr{
  margin:0;
}
ul.tight{
  padding-left: 1.25em;
  margin:0;
}
li{ list-style-image: url("images/bomb-bulletPt.png"); }

#nav{
  position:absolute;
  position:fixed;
  right:10%;
  width:250px;
  height:55px;
  bottom:0;
  background-image: url("images/combined.png");
  background-repeat: none;
  background-position: 0 -236px;
  z-index:20;
}
#nav ul{
  margin:0;
  padding:0 1em;
}
#nav li{
  display:block;
  float:left;
  padding:.25em .5em;
}
#menuBut_sharing{
  margin-top:12px;
  width:190px;
}

/* embed only */
#site-heading{
  position:absolute; position:fixed; 
  left:10%; width:270px; bottom:0; z-index:20;
}
#site-heading h1{
  padding:0; margin:0; line-height: .8em;
}
#site-heading h1 a{
  color:#D1C08D;
  text-shadow: 2px 2px 2px rgba(0,0,0, 0.5);
  text-decoration:none;
}
#site-heading h1 a:hover{
  text-decoration:underline;
}
#site-heading>a{
  padding: .2em 1em;
  color:#fff;
  text-shadow: 1px 1px 2px rgba(0,0,0, 0.7);
}

/*nav .at15nc{
  background-image:url("images/widget045.png");
}
nav .at16nc{
  background-image:url("images/widget006_top.png");
}*/

/* search area */
#options{
  /*-webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  transform: rotate(-5deg);*/
  position: absolute;
  z-index:20;
  /*bottom: 20px;*/
  top:20px;
  left:20px;
  width:312px;
  background: transparent url("images/parchment_tile.png") repeat-y center top;
  /* background: transparent none !important;*/
  min-height: 150px;
}
#options-mid{
 z-index:15;
 position: relative;
 margin: 60px 25px 80px;
}
#options-bg-top{
 background: transparent url("images/combined.png") no-repeat 0 -72px;
 position: absolute;
 top:-10px;
 left:0;
 z-index:10;
 height: 80px;
 width:312px;
}
#options-bg-bot{
 background: transparent url("images/combined.png") no-repeat 0 -155px;
 position: absolute;
 bottom:-20px;
 z-index:10;
 padding-top:30px;
 height: 38px;
 width:312px;
 text-align:center;
}
#options .footer{
  font-size:.9em;
  color:#513F1C;
}
#searchQuery, #directionsTo{
  width:200px;
  font-size:1.1em;
}
#searchQuery.tip, #directionsTo.tip{
  color:#999;
}
#submitBut {
  top: 8px;
  position: relative;
}
#results{
  overflow-y: scroll;
}
#results li .sub, #results p.main .sub{
  font-size:0.8em;
  color:#957640;

}
#rightSkyscraper{
  position:absolute;
  right: 3px;
  top: 50%;
  margin-top:-300px;
  height:600px;
  width:120px;
  z-index:30;
}

/* Map controls */
#mapControls{
  /*position:relative;
  top:0;
  left:0;
  z-index:13;*/
}

#compassGraphic{
  width:160px;
  height:185px;
  bottom:43px;
  left:43px;
  z-index:18;
  position:absolute;
  background: transparent url(images/compass.png) no-repeat -33px -35px;
}
.compassControl{
  width:25px; height:25px;
  z-index:18;
  position:absolute;
  cursor: url(images/cursor_pointer.png), pointer;
}
#compassControlN{
  left:100px;
  top:50px;
}
#compassControlW{
  left:50px;
  top:120px;
}
#compassControlE{
  left:154px;
  top:120px;
}
#compassControlS{
  left:100px;
  top:173px;
}

#zoomControl{
  position:absolute;
  top:50px;
  right:50px;
  width:152px;
  height:40px;
  z-index:18; /* 11 for above page */
  background: transparent url(images/controls_zoom_sliderBg.png) no-repeat 30px 4px;
}
#zoomMinus{
  display:block;
  width:30px;
  height:27px;
  position:absolute;
  left:0;
  top:4px;
  background: transparent url(images/controls_zoom_butMinus.png) no-repeat;
  cursor: url(images/cursor_pointer.png), pointer;
}
#zoomSliderHolder{
  display:block;
  width:81px;
  height:25px;
  position:absolute;
  left:31px;
  cursor: url(images/cursor_pointer.png), pointer;
  top:2px;
}
#zoomSlider{
  display:block;
  width:54px;
  height:25px;
  position:absolute;
  left:0;
  background: transparent url(images/controls_zoom_slider.png) no-repeat;
  top:0;
}
#zoomPlus{
  display:block;
  width:40px;
  height:32px;
  position:absolute;
  left:111px;
  top:0;
  float:left;
  background: transparent url(images/controls_zoom_butPlus.png) no-repeat;
  cursor: url(images/cursor_pointer.png), pointer;
}
/* Map stuff */
#mapHolder{
  position: absolute;
  right:  140px;
  left: 82px;
  top: 20px;
  bottom: 20px;
  overflow:hidden;
  cursor: url(images/cursor_move.png), default;
}
#mapOverlay_ctr {
  position: absolute;
  z-index: 15;
  width:100%;
  height:100%;
}
#mapOverlay {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
#mapOver_tCtr, #mapOver_mCtr, #mapOver_bCtr {
  display: flex;
  flex-direction: row;
}
#mapOver_tCtr, #mapOver_bCtr {
  height: 160px;
}
.mapOver_l, .mapOver_r {
  width: 161px;
}
#mapScrollCatcher{
  cursor: url(images/cursor_move.png), default;
  position: relative;
  z-index:16;
  width: 150%;
  height: 150%;
  overflow:scroll;
  top: 0;
}
#mapScrollContent{
  width: 100%;
  height: 100%;
}
#mapCanvas{
  position:absolute;
  top:36px;
  left:37px;
  z-index:10;
  right: 37px;
  bottom: 37px;
}
#mapOverlay .mapOver_tl{
/*   width:161px; */
/*   height:159px; */
  background-image:url(images/mapTexture_corners.png);
  background-position:0 0;
}
#mapOverlay .mapOver_c {
  width: auto;
  flex-grow: 1;
}
#mapOver_mCtr {
  height: auto;
  flex-grow: 1;
}
.mapOver_tr, .mapOver_tl, .mapOver_br, .mapOver_bl {
  background-size: 200% 200%;
}
#mapOverlay .mapOver_t{
/*   height: 159px; */
  background-image:url(images/mapTexture_tileH.png);
  background-position:0 0;
}
#mapOverlay .mapOver_tr{/*   width:162px; *//*   height:159px; */background-image:url(images/mapTexture_corners.png);background-position: 100% 0;}
.odd-h #mapOverlay .mapOver_tr{
  background-image:url(images/mapTexture_TR-oddH.png);
  background-position:0 0;
  background-size: 100% 100%;
}
#mapOver_mCtr .mapOver_l{
/*   width:161px;
  height:256px; */
  background-image:url(images/mapTexture_tileV.png);
  background-position:0 0;
  clear:left;
}
#mapOver_mCtr .mapOver_c{
  /*   width:255px;
  height:256px; */
  background-image:url(images/mapTexture_C-tile.png);
  }
#mapOver_mCtr .mapOver_r{
  /*   width:162px;
  height:256px; */
  background-image:url(images/mapTexture_tileV.png);
  background-position: 162px 0;
  }
.odd-h #mapOver_mCtr .mapOver_r{
  background-image:url(images/mapTexture_R-tile_oddH.png);
  background-position:0 0;
  background-size: 100% 100%;
}
#mapOverlay .mapOver_bl{
  /*   width:161px;
  height:162px; */
  background-image:url(images/mapTexture_corners.png);
  background-position: 0 100%;
  clear:left;
  }
.odd-v #mapOverlay .mapOver_bl{
  background-image:url(images/mapTexture_BL-oddV.png);
  background-position:0 0;
  background-size: 100% 100%;
}
#mapOverlay .mapOver_b{
  /*   width:255px;
  height:162px; */
  background-image:url(images/mapTexture_tileH.png);
  background-position: 0 100%;
  }
.odd-v #mapOverlay .mapOver_b{
  background-image:url(images/mapTexture_B-tile_oddV.png);
  background-position: 0 0;
}
#mapOverlay .mapOver_br{
  /*   width:162px;
  height:162px; */
  background-image:url(images/mapTexture_corners.png);
  background-position: 100% 100%;
  }
.odd-v #mapOverlay .mapOver_br{
  background-image: url(images/mapTexture_BR-oddV.png);
  background-position: 0 0;
  background-size: 100% 100%;
}
.odd-h #mapOverlay .mapOver_br{
  background-image:url(images/mapTexture_BR-oddH.png);
  background-position:0 0;
  background-size: 100% 100%;
}
.odd-h.odd-v #mapOverlay .mapOver_br{
  background-image:url(images/mapTexture_BR-oddHV.png);
  background-position:0 0;
  background-size: 100% 100%;
}
/*#mapOverlay.grid .mapOver_c{
  background-image:url(images/lines/mapTexture-grid_C-tile.png);
}*/
#messages p{
  margin:.25em 0;
}
#messages{
  display:none;
  top:0;
  left:0;
  position:absolute;
  text-align: center;
  width:50%;
  max-width:778px;
  padding:0;
  margin: 0 23%;
  background: transparent url('images/menu-top.png') no-repeat left bottom;
  z-index:30;
}
#messages-inner{
  padding:.5em 65px 1.5em 10px;
  background: transparent url('images/menu-topRight.png') no-repeat right bottom;
  position:relative;
  z-index:5;
  left:15px;
}
#messages #but-closeMessage{
  position:absolute;
  z-index:10;
  top:5px;
}

#mapPopup {
  display:none;
  z-index:14;
  position:absolute;
  background-color:#D9C792;
  overflow:hidden;
  top: 36px;
  left: 37px;
}
#mapPopup-inner{
  margin:30px 4em;
  position:absolute;
}
.imgBut{
  position:absolute;
  display:block;
  overflow:hidden;
  text-indent:40px;
  background-repeat: no-repeat;
}
#but-closePopup, #but-closeMessage{
  right:20px;
  top:20px;
  width:21px;
  height:19px;
  background:transparent url('images/x-mark-sml.png') no-repeat;
}
#but-scrollUpPopup{
  right:20px;
  top:50px;
  width:20px;
  height:25px;
  background:transparent url('images/arrow-up.png') no-repeat;
}
#but-scrollDownPopup{
  right:20px;
  bottom:30px;
  width:20px;
  height:25px;
  background:transparent url('images/arrow-down.png') no-repeat;
}

/*** content styles ***/

h1,h2,h3{
  font-family: 'Berkshire Swash';
}

a:link {color:#3C2F15;}      /* unvisited link */
a:visited {color:#513F1C;}  /* visited link */
a:hover {color:#513F1C;}  /* mouse over link */
a:active {color:#FF0000;}

*.unselectable,
#mapHolder, #mapHolder *{
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}